@charset "utf-8";

/*
===========================================
top_sp.css
===========================================
*/

.sp .content-logo {
	margin-bottom: 30px;
}
.sp .content-logo img {
	width: 150px;
}
.sp .modSim-box {
	padding-top: 40px;
	margin-top: 40px;
}
.sp .modSim-title {
	font-size: 22px;
	margin-bottom: 30px;
}
.sp .modSim-subtitle {
	font-size: 20px;
}

.sp .youtube-box {
  margin-bottom: 30px;
  text-align: center;
}
.sp .youtube-box iframe {
  width: 100%;
  height: 198px;
}

.sp .remote-box {
	margin-top: 0;
	padding-top: 0;
}
.sp .remote-lead {
	margin: 0 15px 30px;
}
.sp .remoteAboutIp-box {
	padding: 14px 14px;
	margin-bottom: 30px;
}
.sp .remoteAboutIp-title {
	margin-bottom: 5px;
}
.sp .remote-subtitle {
	margin-bottom: 30px;
}
.sp .remoteSample-box {
	padding: 13px 13px;
	border-radius: 6px 6px;
}
.sp .remoteSample-title {
	padding: 12px 15px;
	margin-bottom: 10px;
}
.sp .remoteSample-image {
	margin-bottom: 15px;
}
.sp .remoteSample-text {
	margin-bottom: 15px;
}
.sp .remoteSampleList-image {
	width: 60px;
}
.sp .remoteSampleList-text {
	padding-top: 0;
	margin-left: 75px;
	font-size: 15px;
}
.sp .remoteSampleList-text span {
	padding: 12px 15px;
}
.sp .remoteSampleList-text span:before {
	left: -9px;
}
.sp .remoteSolution-box {
	margin-top: 85px;
}
.sp .remoteSolution-box:before {
	top: -60px;
	width: 45px;
	height: 45px;
	margin-left: -23px;
	background-image: url(../images/top/img_04_sp.png);
	background-size: 45px auto;
}
.sp .remoteSolution-title {
	margin-bottom: 15px;
}

.sp .feature-list {
	margin-bottom: 10px;
}
.sp .feature-list li {
	margin-top: 30px;
}
.sp .featureList-title {
	font-size: 20px;
}

.sp .compare-table {
	font-size: 10px;
}
.sp .compare-table th {
	padding: 8px 5px;
}
.sp .compare-table td {
	padding: 8px 5px;
}
.sp .compare-table td span {
	background-size: 60px 20px;
}
.sp .compare-table td span.ct-icn-01 {
	background-image: url(../images/top/icon_01_sp.png);
}
.sp .compare-table td span.ct-icn-02 {
	background-image: url(../images/top/icon_02_sp.png);
}
.sp .compare-table td span.ct-icn-03 {
	background-image: url(../images/top/icon_03_sp.png);
}
.sp .compare-table td span.ct-icn-04 {
	background-image: url(../images/top/icon_04_sp.png);
}
.sp .compare-table td span.ct-icn-05 {
	background-image: url(../images/top/icon_05_sp.png);
}
.sp .compare-table td span.ct-icn-06 {
	background-image: url(../images/top/icon_06_sp.png);
}
